<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:pagemanager/Resources/Private/Language/locallang.xlf" date="2023-05-04T14:20:03Z" product-name="pagemanager">
		<header/>
		<body>
    <trans-unit id="pagemanager.title">
				<source>Titel</source>
			</trans-unit>
			<trans-unit id="pagemanager.starttime">
				<source>Start Datum</source>
			</trans-unit>
			<trans-unit id="pagemanager.endtime">
				<source>End Datum</source>
			</trans-unit>
			<trans-unit id="pagemanager.roof">
				<source>Dach</source>
			</trans-unit>
			<trans-unit id="pagemanager.category">
				<source>Rubrik</source>
			</trans-unit>
			<trans-unit id="pagemanager.action">
				<source>Aktion</source>
			</trans-unit>
      <trans-unit id="pagemanager.backend-user">
				<source>Redacteur</source>
			</trans-unit>
      <trans-unit id="pagemanager.fullname">
				<source>Name</source>
			</trans-unit>
      <trans-unit id="pagemanager.paging.first">
				<source>Erste Seite</source>
			</trans-unit>
      <trans-unit id="pagemanager.paging.last">
				<source>Letzte Seite</source>
			</trans-unit>
		</body>
	</file>
</xliff>
